/* Fix PNG Issue */

* html #header h1#logo {
	background: url(../images/ie6/fpp-logo-ie6.png) scroll no-repeat left -24px;
}
* html #introduction {
	background: #A43F23 url(../images/ie6/lines-2-ie6.png) scroll no-repeat left bottom;
}
* html #quotes {
	background: url(../images/ie6/quotes-ie6.png) scroll no-repeat left top;
}
* html #pattern {
	background: url(../images/ie6/pattern-ie6.png) scroll repeat-x left bottom;
}